#navcontainer ul  { font-family: arial, helvetica, sans-serif; background-color: #D6E9F9; margin-left: 0; padding-left: 0; width: 100%; float: left;  }
#navcontainer ul li { display: inline; font-family: arial, helvetica, sans-serif;}
#navcontainer ul li a {padding: 0.2em .5em; background-color: #D6E9F9; color: navy; text-decoration: none; float: left; border-right: 1px solid #fff; font-family: arial, helvetica, sans-serif;font-weight: bold; }
#navcontainer ul li a:hover {background-color: white; color: teal; }

h1  { color: #330099; font: large Arial, Geneva, Helvetica; font-weight: bold; background: #D6E9F9; padding-bottom: 6px; padding-top: 6px; }
h2 { color: #CC0033; font-size: larger; font-family: Arial, Geneva, Helvetica; font-style: italic; }
h3    { color: #270380; font-size: medium; font-family: Arial, Geneva, Helvetica }
p { font-family: Georgia, "New York", "Book Antiqua", Bookman, Palatino }
li  { font-family: Georgia, "New York", "Book Antiqua", Bookman, Palatino; margin-top: 4px; margin-bottom: 4px; padding-top: 4px; padding-bottom: 4px }
body { font-family: Georgia, "New York", "Book Antiqua" }
th  { font-style: normal; font-weight: normal; font-family: Georgia, "New York", "Book Antiqua"}
.menu { background-color: #fceedc; margin: 4px; padding: 2px; width: auto; border: solid 1px maroon }
.blowup {text-align: center;vertical-align: middle; padding: 4px;	border: 1px solid teal;background-color:#E0FCFF;}
.title {background-color: 99CCCC; font-weight: bold;padding: 4px;}
.cell { background-color: E1FAFF;padding: 5px; margin-right: 8px; margin-left: 8px;}
.books  { background-color: #f0f5fa; border: solid 1px teal }
a:HOVER { color: teal }
.sidebar2 { font-size: small; font-family: Arial, Helvetica, Geneva; background-color: #d6eeee; float: right; margin: 3pt; padding: 3px; border: solid 1px teal; width: 38% }
h5  { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: normal; font-weight: normal; text-decoration: none }
a:hover {background-color: yellow;}
.sidebarad {float: right; width: 170px; height: 600px;}
#content { max-width:680px; padding:3px; margin-left:auto; margin-right:auto; position:relative; }

@-ms-viewport {width: device-width;}
@viewport {width: device-width;}

@media (max-width: 950px) {
#content {width:98%;margin-left:2px;}
.sidebarad {display:none;}
#sidez {display:none;}
.menu {display:none;}

}
#logo {width:662px;height:144px;background:url(/logo.jpg) no-repeat;background-position: center;}

@media (max-width:640px) {
#logo {height:68px;width:318px;background:url('/pix/logo-small.jpg') no-repeat;}
h1,h2 {font-size:20px;}
body {font-size:16pt;}
#content {width:98%;margin-left:2px;}
.sidebarad {display:none;}
#sidez {display:none;}
.menu {display:none;}
}
